fieldset {
	border: 1px solid #e2e2e2;
    padding: 20px;
}

.post {
    margin-bottom: 30px;
}

.margin-0-auto {
	margin: 0 auto;
}

.color-grey {
	color: #d0d0d0;
}

.animate-spin {
	animation: spin;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	
	60% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
}

.form-error {
	display: none;
	color: red;
}

.form-error.active {
	display: block;
}